uuid: f66dc202-5cc8-48cb-9cd4-0aeb7ff435b7
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_document
    - media.type.protected_file
  module:
    - file
id: media.protected_file.field_media_document
field_name: field_media_document
entity_type: media
bundle: protected_file
label: File
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt doc docx pdf'
  max_filesize: ''
  description_field: false
field_type: file
